{
  "type": "service_account",
  "project_id": "cghghy-api5",
  "private_key_id": "39e881d2bf86826dc792d0ca2518c77c6852b9a3",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQD19h2+5rF3s+p+\nmwJLcc7pY/MxM8/9Ue5WVwtI2SKlX25FGBYpyGo4eS0wiqf5Coq61GgMYSqYa9q9\nkc5UcI8pHWhdnNPTaaEIGXX/a/uRxe0VFbJP3BqBL4x2Co2sKmU747x8saHMK0Fs\nwOLvnZ0wCX5Jm8MXjnXjkCfuV75qqrv7RTL7CodhuhNUmlD/Ft//oCRGh6q5GfJl\njqMzEZ4kXKvfwIbHx/sBxWejnDQlHcidfxz/iYgpYSv0AUS6SQe/UL7o7prDHVL+\ndapO45zVhAoyOI7WH1pX/ucfSpp4NJYXBGI/KrxqPOT7DT2tS7cRs5X6obzKdpdK\nmUN8Wbx1AgMBAAECggEALsgF9lZIcN0Of9AZyqG12hxBmB0jtSnNLCzYH531AgE5\npvii1oWg9mbN2oq00iBYLJrTw28DvAPfkejWlqbmA8rtG8kFXROdJj45fEBck+hS\nZI1A4gGaJPIXRChTs+hIYvC42/qpLH0Zr4asYyjWSdm0ZGm03JkjAQpdHe8gb4b0\nTn1VGa7NIn/UFNc/pN0bGQHxEg42fd1n5CfUrWrOvIEFamaRGbjHVBjOYAbh79s+\nPrH1xlzdSV3TYcTsY1Jj3j2pSQjymDg4K7gyl/QaObDMks0Vl0RkxU470wQkM0Z2\nfGT6xGk8CJ7vfxtGugl2CpTwN+M3hMcVW0bTrPjioQKBgQD9jiRg6vsb3fvcizaf\n8rfx0U2v/HPkgO//RE05R1CdVVzMM5gH+U3C14Pbd6yq0zUm36ixXAZNr1CcKoo8\n0k7ka0tuyn3yarGtxV9B+HX3of/VeaJKM5yQW2X3mChujFKBxbIi8KEIqmbuCmxd\nFjSsd3XwEhWIgHlSSDaGHlXU2QKBgQD4VTre23c4Y/4n514N6qdDp9y7TuCQJH20\n6QeQItiY/C/fG/w6CoLS1effALgwRlJl2v8i/a3+pXVIYuo49xjmN1brD2GceKXM\nsoSqwLdUiL8fZAqF2s30m7OMsj4OmxhycaiFo8S9A8ZFg/1ccglXXu3NZ9SHbMm8\n+2Yw5RQy/QKBgAKtYYz0bjpZGbO2dJkzwuV2xE87Zy3efqo/WmFkc2F16UjusohD\nBaMtC2Nh3BzhpgoHCoz038wqMbu0Z0lFHzgiOeWtla7dmYqwLtVPfk9jEoR6iFAo\nQ1ry3BzFKoggSy67m6nqyIiC5BtXWNWSynOXv1MNndSXJrDLumeoIlfhAoGABghL\n/c3m/3+uVNnR9xSUK5iQTByGZ/n688IVZPLzwAOgRhMv9Vj8BJMdptUlpEaRCdhg\nCkGPUHhEeRWuCuQ1vqHpgpxFCsADhw1vG5bC3VLVEbYka0v9ZMvDeM97om8yENWh\n+l0YEl9dGaMzLGO4xl6P+EVlbETAQc75lIZ8DyECgYBsGDgIEen/jg34bq/q2Ana\nR3zd9BOfKh5D2aaxPCN9EzEIwnNQta3adQ+9XvhkjKPCYyE+PZ1QyK3G/b0kaT7p\n/fPwvmvG7hG7ccufvnUHcKvecj/qK75W/uTJ50ieD+7TrJU8fHxx6rKDgVRS48Vl\n0HFsIwW1ZEHPVglxOLMwsg==\n-----END PRIVATE KEY-----\n",
  "client_email": "strdyt-api5@cghghy-api5.iam.gserviceaccount.com",
  "client_id": "104675575112800731163",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/strdyt-api5%40cghghy-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
